<?php

/**
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 3 of the License, or (at
 *   your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful, but
 *   WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 *   General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, see <http://www.gnu.org/licenses/>.
 *
 *   @author          Black Cat Development
 *   @copyright       2014, Black Cat Development
 *   @link            http://blackcat-cms.org
 *   @license         http://www.gnu.org/licenses/gpl.html
 *   @category        CAT_Template
 *   @package         connoisseur
 *
 */

if (defined('CAT_PATH')) {
	include(CAT_PATH.'/framework/class.secure.php');
} else {
	$root = "../";
	$level = 1;
	while (($level < 10) && (!file_exists($root.'/framework/class.secure.php'))) {
		$root .= "../";
		$level += 1;
	}
	if (file_exists($root.'/framework/class.secure.php')) {
		include($root.'/framework/class.secure.php');
	} else {
		trigger_error(sprintf("[ <b>%s</b> ] Can't include class.secure.php!", $_SERVER['SCRIPT_NAME']), E_USER_ERROR);
	}
}

$template_directory = 'connoisseur';
$template_name = 'Connoisseur';
$template_function = 'template';
$template_version = '1.0';
$template_platform = 'BlackCat CMS 1.x';
$template_author = 'PriteshGupta.com';
$template_license = '<a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>';
$template_license_terms = '-';
$template_description = '';
$template_guid = '';
$template_variants = array('default','slider');

$block = array(
    '1' => 'Main Content',
    '2' => 'Sidebar',
    '3' => 'Footer Widget 1 (Left)',
    '4' => 'Footer Widget 2 (Middle)',
    '5' => 'Footer Widget 3 (Right)',
);
